filename = 'smoothgui-0.1.3.jar'
name = 'Smooth Gui'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'smoothgui-0.1.3.jar'

[download]
hash = '9f4fe94140234aae61d3bc997286e2dd563c7829'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6948556
project-id = 956789